Bug 618755

Summary: KWord : spell checker does not work
Product: [Fedora] Fedora Reporter: Florent Lévigne <f.levigne>
Component: kofficeAssignee: Andreas Bierfert <andreas.bierfert>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 14CC: andreas.bierfert, ltinkl, lukast.dev, rdieter, smparrish
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-16 21:45:30 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Florent Lévigne 2010-07-27 16:36:09 UTC
Description of problem:
The spell checker does not work on KWord.

Version-Release number of selected component (if applicable):
KWord 2.2.1 (same bug on 2.2.0).

How reproducible:
Try to use the spell checker on KWord : it does not work.

Additional info:
When I start KWord on a terminal and I try to activate spell checker, I have this :
kword(14846): No language dictionaries for the language :  "fr" 

Enchant dict for "fr_FR" 0x3c64f60

(same probleme with en language)

Comment 1 Rex Dieter 2011-03-31 16:49:42 UTC
Still reproducible with koffice-kword-2.3.3-1.fc14.x86_64

Comment 2 Fedora End Of Life 2012-08-16 21:45:32 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping